LINUX.ORG.RU

Ответ на: комментарий от mky

Что-то я не найду там Under File -> Manage Drivers, selected New Driver (on top left), selected the MariaDB Java Client just downloaded

Xwo ()
Ответ на: комментарий от Xwo

это если по C-u попробовать законектиться к бд. А если на главной попробовать(MySQL connections) - то вроде как работает(с warning)

Incompatible/nonstandard server version or connection protocol detected (10.1.26).

A connection to this database can be established but some MySQL Workbench features may not work properly since the database is not fully compatible with the supported versions of MySQL.

MySQL Workbench is developed and tested for MySQL Server versions 5.1, 5.5, 5.6 and 5.7

Xwo ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.